{
  "alfredsnippet" : {
    "snippet" : "git log --all --pretty=oneline --graph",
    "uid" : "1A82ED2E-90F4-4B57-A944-9C767437C1F3",
    "name" : "查看 Git 的完整提交歷史圖",
    "keyword" : "log.graph.full"
  }
}